This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1017982 - (CVE-2013-4434) CVE-2013-4434 dropbear: user disclosure via authentication failure delays
CVE-2013-4434 dropbear: user disclosure via authentication failure delays
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130526,reported=2...
: Security
Depends On: 1017985 1017986
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 18:05 EDT by Vincent Danen
Modified: 2015-07-31 03:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: dropbear 2013.59
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-04 03:42:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2013-10-10 18:05:42 EDT
It was reported [1] that versions of dropbear prior to 2013.59 suffered from a flaw where it would disclose the existence of valid users due to inconsistent delays on authentication failures.

This has been fixed in git [2].  A CVE assignment is pending [3].

[1] https://matt.ucc.asn.au/dropbear/CHANGES
[2] https://secure.ucc.asn.au/hg/dropbear/rev/d7784616409a
[3] http://www.openwall.com/lists/oss-security/2013/10/10/15
Comment 1 Vincent Danen 2013-10-10 18:10:34 EDT
Created dropbear tracking bugs for this issue:

Affects: fedora-all [bug 1017985]
Affects: epel-all [bug 1017986]
Comment 2 Christopher Meng 2013-11-03 07:17:07 EST
Can I close it now?
Comment 3 Tomas Hoger 2013-11-04 03:42:28 EST
Closing, thank you!

Note You need to log in before you can comment on or make changes to this bug.